import { enableProdMode } from '@angular/core';
import { platformBrowserDynamic } from '@angular/platform-browser-dynamic';

import { NcBootModule } from './boot/nc-boot.module';
import { environment } from '../../../../environments/environment';

if (environment.production) {
  enableProdMode();
}

platformBrowserDynamic().bootstrapModule(NcBootModule)
  .catch(err => console.error(err));
